using System;
using System.Collections;
using System.ComponentModel;
using System.Drawing;
using System.Windows.Forms;

namespace JXC_MIS.UserTier.NewForm
{
	public class frmSellBid : JXC_MIS.UserTier.BaseForm.frmReceiptBase
	{
		private System.ComponentModel.IContainer components = null;

		public frmSellBid()
		{
			// 该调用是 Windows 窗体设计器所必需的。
			InitializeComponent();

			// TODO: 在 InitializeComponent 调用后添加任何初始化
		}

		/// <summary>
		/// 清理所有正在使用的资源。
		/// </summary>
		protected override void Dispose( bool disposing )
		{
			if( disposing )
			{
				if (components != null) 
				{
					components.Dispose();
				}
			}
			base.Dispose( disposing );
		}

		#region 设计器生成的代码
		/// <summary>
		/// 设计器支持所需的方法 - 不要使用代码编辑器修改
		/// 此方法的内容。
		/// </summary>
		private void InitializeComponent()
		{
			// 
			// TxtTemp
			// 
			this.TxtTemp.Name = "TxtTemp";
			// 
			// grd_Top
			// 
			this.grd_Top.Name = "grd_Top";
			// 
			// grd_Header
			// 
			this.grd_Header.Name = "grd_Header";
			// 
			// grd_Footer
			// 
			this.grd_Footer.Name = "grd_Footer";
			// 
			// grd_Bottom
			// 
			this.grd_Bottom.Name = "grd_Bottom";
			// 
			// sbr_statusBar
			// 
			this.sbr_statusBar.Name = "sbr_statusBar";
			// 
			// grd_Detail
			// 
			this.grd_Detail.Name = "grd_Detail";
			// 
			// tbr_Toolbar
			// 
			this.tbr_Toolbar.Name = "tbr_Toolbar";
			this.tbr_Toolbar.Size = new System.Drawing.Size(850, 42);
			// 
			// CboReceiptNo
			// 
			this.CboReceiptNo.Name = "CboReceiptNo";
			this.CboReceiptNo.Size = new System.Drawing.Size(102, 20);
			// 
			// grd_Other
			// 
			this.grd_Other.Name = "grd_Other";
			// 
			// cbo_Year
			// 
			this.cbo_Year.Name = "cbo_Year";
			this.cbo_Year.Size = new System.Drawing.Size(48, 20);
			// 
			// cbo_Month
			// 
			this.cbo_Month.Name = "cbo_Month";
			this.cbo_Month.Size = new System.Drawing.Size(38, 20);
			// 
			// frmSellBid
			// 
			this.AutoScaleBaseSize = new System.Drawing.Size(6, 14);
			this.ClientSize = new System.Drawing.Size(576, 361);
			this.Location = new System.Drawing.Point(0, 0);
			this.Name = "frmSellBid";
			this.Load += new System.EventHandler(this.frmSellBid_Load);

		}
		#endregion

		private void frmSellBid_Load(object sender, System.EventArgs e)
		{
			this.ReceiptName="销售报价单";   //frmReceiptBase
			this.InitInterface();

		}
	}
}

